"Fails to build with OpenSSL 1.1"
./security/dnssec-tools, Toolkit to ease the deployment of DNSSEC related technologies

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 2.1nb7, Package name: dnssec-tools-2.1nb7, Maintainer: pettai

The DNSSEC-Tools project is about creating a set of software tools, patches,
applications, wrappers, extensions, and plugins that will help ease
the deployment of DNSSEC related technologies.


Required to run:
[textproc/p5-Text-Diff] [lang/perl5] [security/p5-Net-DNS-SEC] [security/openssl]

Required to build:
[pkgtools/cwrappers]

Package options: inet6

Master sites:

SHA1: 3d5c3cb37d3ff62cc6c4714de7755cf5f6cb866f
RMD160: 3f1bbad0a9b9b121f0c1e6a9a8a52f7f29cf27e9
Filesize: 4326.484 KB

Version history: (Expand)


CVS history: (Expand)


   2020-08-31 20:13:29 by Thomas Klausner | Files touched by this commit (3631) | Package updated
Log message:
*: bump PKGREVISION for perl-5.32.
   2020-04-24 13:41:38 by Nia Alarie | Files touched by this commit (15)
Log message:
security: Mark packages that fail with OpenSSL 1.1 BROKEN
   2020-01-18 22:51:16 by Jonathan Perkin | Files touched by this commit (1836)
Log message:
*: Recursive revision bump for openssl 1.1.1.
   2019-11-04 22:13:04 by Roland Illig | Files touched by this commit (118)
Log message:
security: align variable assignments

pkglint -Wall -F --only aligned --only indent -r

No manual corrections.
   2019-08-11 15:25:21 by Thomas Klausner | Files touched by this commit (3557) | Package updated
Log message:
Bump PKGREVISIONs for perl 5.30.0
   2018-08-22 11:48:07 by Thomas Klausner | Files touched by this commit (3558)
Log message:
Recursive bump for perl5-5.28.0
   2017-08-01 16:59:08 by Thomas Klausner | Files touched by this commit (211)
Log message:
Follow some http -> https redirects.
   2016-07-09 08:39:18 by Thomas Klausner | Files touched by this commit (1068) | Package updated
Log message:
Bump PKGREVISION for perl-5.24.0 for everything mentioning perl.